<html id="top">
    <head>
        <title>[ / c / t / r / l / - / c / ]</title>
        <link rel="icon" href="../images/favicon.png">
        <link rel="stylesheet" type="text/css" href="../css/style.css">
        <meta charset="utf-8"/>
    </head>
    <body>
        <script src="../js/three.min.js"></script>
        <script src="../js/vanta.net.min.js"></script>
        <script>
            VANTA.NET({
                el: "html",
                mouseControls: true,
                touchControls: true,
                minHeight: 200.00,
                minWidth: 200.00,
                scale: 1.00,
                scaleMobile: 1.00,
                color: 0x201c61,
                backgroundColor: 0x0,
                points: 3.00,
                maxDistance: 25.00
            })
        </script>
        <table width="100%" height="100%">
            <tbody>
                <tr>
                    <td style="vertical-align:top" align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        HEADER
                        ---------------------------------------------------------------------------
                        -->
                        <h1>Gallery</h1>
                        <br>
                        <!--
                        ▰ <a href="./home.html">Home</a>
                        -->
                        ▰ <a href="./about.html">About</a>
                        ▰ <a href="./links.html">Links</a>
                        ▰ <a href="./her.html">Her</a>
                        ▰ <a href="./penlab.html">Penlab</a>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <br>
                        <!-- 
                        ---------------------------------------------------------------------------
                        PICTURES
                        ---------------------------------------------------------------------------
                        -->
                        <br>
                        <a href="#img1"><img class="thumbnail" src="../images/gallery/1.jpg" width="200px"/></a>
                        <a href="#_" class="lightbox" id="img1"><img src="../images/gallery/1.jpg"></a>
                        <a href="#img2"><img class="thumbnail" src="../images/gallery/2.jpg" width="200px"/></a>
                        <a href="#_" class="lightbox" id="img2"><img src="../images/gallery/2.jpg"></a>
                        <a href="#img3"><img class="thumbnail" src="../images/gallery/3.jpg" width="200px"/></a>
                        <a href="#_" class="lightbox" id="img3"><img src="../images/gallery/3.jpg"></a>
                        <a href="#img4"><img class="thumbnail" src="../images/gallery/4.jpg" width="200px"/></a>
                        <a href="#_" class="lightbox" id="img4"><img src="../images/gallery/4.jpg"></a>
                        <a href="#img5"><img class="thumbnail" src="../images/gallery/5.jpg" width="200px"/></a>
                        <a href="#_" class="lightbox" id="img5"><img src="../images/gallery/5.jpg"></a>
                        <a href="#img6"><img class="thumbnail" src="../images/gallery/6.jpg" width="200px"/></a>
                        <a href="#_" class="lightbox" id="img6"><img src="../images/gallery/6.jpg"></a>
                        <a href="#img7"><img class="thumbnail" src="../images/gallery/7.jpg" width="200px"/></a>
                        <a href="#_" class="lightbox" id="img7"><img src="../images/gallery/7.jpg"></a>
                        <a href="#img8"><img class="thumbnail" src="../images/gallery/8.jpg" width="200px"/></a>
                        <a href="#_" class="lightbox" id="img8"><img src="../images/gallery/8.jpg"></a>
                    </td>
                </tr>
                <tr>
                    <td style="vertical-align:bottom" align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        FOOTER
                        ---------------------------------------------------------------------------
                        -->
                        <br>
                        <h3>This page was last updated on the 15th June 2020</h3>
                        <a href="#top">▵ Jump to top ▵</a>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
